html, body
{
	margin: 0;
	padding: 0;
}
body
{
	font: 13px/1.4em Helvetica, Arial, sans-serif;
	background-color: #ffffff;
	color: #333;	
}
h1, h2, h3,h4,h5,h6
{
	margin: 0 0 16px;
	line-height: 1.5em;
	color: #2589ca; 
}
h1{font-size: 24px;}
h2{font-size: 18px;}
h3
{
	font-size: 14px;
	color: #2589ca; 
	line-height: 1.4em;
}
p{margin: 0 0 1em;}
a{color: #00aeef; font-weight: bold;}
a:link{}
a:visited{}
a:active{}
a:hover{}
a img{border: none;}
table
{
	table-layout:fixed;
	border-collapse: collapse;
	border-spacing: 0;
}
th,td{font-size: 13px;}
form{margin:0;}
ul{list-style-type: square;}
ol {list-style-type: decimal;}
ol ol {list-style-type: upper-alpha;}
ol ol ol {list-style-type: lower-roman;}
ol ol ol ol {list-style: lower-alpha;}
blockquote
{
	font-style: italic;
	margin: 0;
}
hr
{
	height: 1px;
	border: none;
	color: #ccc;
	background-color: #ccc;
	margin: 1em 0;
}
abbr:hover{cursor: help;}

.blue-bold {
	color: #28acdc;
	font-weight: bold;
}

/* ~~~ === THEME SELECTORS =========================================== ~~~ */
#wrapper
{
	width: 916px;
	margin: 0 auto;
}
#masthead
{
	height: 116px;
	position: relative;
	z-index: 4;
}
#content
{
	width: 916px;
	padding-top: 7px;
}
#leftcol
{
	width: 153px;
	float: left;
	padding-bottom: 16px;
}
#main
{
	float: left;
	width: 610px;
	padding-bottom: 20px;
}
.page-template-default #main
{
    width: 757px;
}

.page-template-page-noleft #main
{
	width: 914px;
}

#rightcol
{
	width: 157px;
	float: right;
	margin-right: -12px;
}
#bottom-logo
{
	clear: both;
	height: 63px;
	background: url(../images/bottom_logo.png) no-repeat 0 0;
	margin-left: 16px;
}
#footer{clear: both;}
#developed-by
{
	clear: both;
	padding: 20px 0 20px;
	font-size: 11px;
	text-align: center;
	color: #ccc;
}

#developed-by a
{
	padding: 0 0 0 3px;
	color: #ccc;
	text-decoration: none;
}

/* ~~~ === MASTHEAD ================================================== ~~~ */
#site-title
{
	position: absolute;
	top: 18px;
	left: 0;
	z-index: 2;
	width: 65px;
	height: 89px;
}
#site-title a{display: block;}
#site-description{display: none;}
#date
{
	position: absolute;
	top: 40px;
	right: 0;
	color: #7f7c7e;
	font-size: 11px;
}
.search-box
{
	position: absolute;
	top: 72px;
	right: 0;
	width: 210px;
	height: 35px;
	line-height: 35px;
	background-color: #eceaeb;
	font-size: 11px;
	padding-left: 10px;
	color: #7f7c7e;
}
.search-box input{vertical-align: middle;}
#s{width: 123px; border: 1px solid #c1c1c1;}
#searchsubmit
{
	position: relative;
	top: 0;
	left: 0;
}
.entry-content .search-box{position: static;}

/* ~~~ === MAIN NAVIGATION ========================================== ~~~ */
.menu
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#nav
{
	position: absolute;
	bottom: 10px;
	left: 70px;
	z-index: 1;
}
#menu-main-navigation li
{
	float: left;
	position: relative;
	z-index: 1;
	height: 35px;	
	background: url(../images/menu_border.png) no-repeat 100% ;	
}
#menu-main-navigation a
{	
	display: block;
	color: #7f7c7e;
	text-decoration: none;
	line-height: 1.3em;	
	font-size: 12px;
	font-weight: bold;	
	white-space: nowrap;
}
#menu-main-navigation span
{
	display: block;
	padding: 4px 14px 0;
}
#menu-main-navigation .current-page-item a{color: #2289ca;}
#menu-main-navigation img{display: block;}
.flyout-menu
{
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	z-index: 4;
	background-color: #fff;
	border: 3px solid #28abe2;
	padding: 16px 8px;
	border-radius: 0 5px 5px 5px;
	box-shadow: 0 3px 5px -3px rgba(0,0,0, 0.5);
}
.sub-menu-column
{
	float: left;
	padding: 0 8px;
}

#menu-main-navigation ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	border-top: 1px solid #d0cece;
}
#menu-main-navigation ul li
{
	float: none;
	border: none;
	height: auto;
	line-height: 18px;
	background-image: none;
}
#menu-main-navigation ul li:first-child a{border-top: 1px solid #d0cece;}
#menu-main-navigation ul a
{
	display: block;
	font-size: 12px;
	font-weight: normal;
	border-bottom: 1px solid #d0cece;
	text-transform: uppercase;	
}

#menu-main-navigation ul ul
{
	list-style-type: none;
	margin: 0;
	padding: 4px 0 0;
	border: none;
}
#menu-main-navigation ul ul li
{
	padding: 2px 0 2px 8px;
	line-height: 18px;
	background: url(../images/icons/menu-bullet.png) no-repeat 0 10px;	
}
#menu-main-navigation ul li:first-child ul li{border: none;}
#menu-main-navigation ul li:first-child ul a{border: none;} 
#menu-main-navigation ul ul li a
{
	display: block;
	border: none;
	text-transform: none; 
	line-height: 1.1em;
	white-space:normal;
}


#menu-main-navigation .flyout-menu{width: 510px;}
#menu-main-navigation .sub-menu-column-one{width: 147px;}
#menu-main-navigation .sub-menu-column-two
{
	width: 147px;
	border-left: 1px solid #d8d5d5;
	border-right: 1px solid #d8d5d5;
}
#menu-main-navigation .sub-menu-column-three,
#menu-main-navigation .sub-menu-column-four{
	width: 165px;
	border-left: 1px solid #d8d5d5;
}

/* ~~~ top menu item sizes ~~~ */
/**
 *     Target IE 9 & IE 10 to pre-set the menu item's width's 
 *     otherwise the javascript can give a width of 0 on random items 
 */
@media screen and (min-width:0\0) 
{ 
    /* Enter CSS here */
    #menu-item-61,
    #menu-item-61 a{width: 102px;}
    #menu-item-58,
    #menu-item-58 a{width: 101px;}
    #menu-item-57,
    #menu-item-57 a{width: 123px;}
    #menu-item-56,
    #menu-item-56 a{width: 123px;}
    #menu-item-59,
    #menu-item-59 a{width: 86px;}
    #menu-item-60,
    #menu-item-60 a{width: 72px;}
}
.ie9 #menu-item-61,
.ie9 #menu-item-61 a,
.ie10 #menu-item-61,
.ie10 #menu-item-61 a{width: 102px;}
.ie9 #menu-item-58,
.ie9 #menu-item-58 a,
.ie10 #menu-item-58,
.ie10 #menu-item-58 a{width: 101px;}
.ie9 #menu-item-57,
.ie9 #menu-item-57 a,
.ie10 #menu-item-57,
.ie10 #menu-item-57 a{width: 123px;}
.ie9 #menu-item-56,
.ie9 #menu-item-56 a,
.ie10 #menu-item-56,
.ie10 #menu-item-56 a{width: 123px;}
.ie9 #menu-item-59,
.ie9 #menu-item-59 a,
.ie10 #menu-item-59,
.ie10 #menu-item-59 a{width: 86px;}
.ie9 #menu-item-60,
.ie9 #menu-item-60 a,
.ie10 #menu-item-60,
.ie10 #menu-item-60 a{width: 72px;}



/* ~~~ SERVICES SUBMENU === ~~~ */
#menu-main-navigation #menu-item-61 .sub-menu-column-two{border-right: none;}

/* ~~~ ===  CARGO SUBMENU === ~~~ */
#menu-item-58 .flyout-menu{width: 470px;}
#menu-main-navigation #menu-item-58 .sub-menu-column-two{border-right: none;}
#menu-main-navigation #menu-item-58 .sub-menu-column-three{width: 123px;}
#menu-main-navigation #menu-cargo-three{border-top: none;}
#menu-main-navigation #menu-cargo-three li
{
	padding-bottom: 6px;
	background: transparent url(../images/menu/menu_divider.png) no-repeat 0 100%;
}
#menu-main-navigation #menu-cargo-three li a
{
	display: block;
	width: 120px;
	border: none;
	padding: 0;
	text-indent: -9999em;
	outline: none;
}
#menu-main-navigation #menu-item-1750 a
{
	height: 31px;
	background: url(../images/menu/212.png) no-repeat 0 0;
}
#menu-main-navigation #menu-item-1753 a
{
	height: 38px;
	background: url(../images/menu/211.png) no-repeat 0 0;
}
#menu-main-navigation #menu-item-2336 a
{
	height: 27px;
	background: url(../images/menu/209.png) no-repeat 0 0;
}
#menu-main-navigation #menu-item-1752 a
{
	height: 28px;
	background: url(../images/menu/210.png) no-repeat 0 0;
}

/* ~~~ === SERVICES SUBMENU ==== ~~~ */
#menu-main-navigation  #menu-item-61 .flyout-menu{width: 580px;}
#menu-main-navigation #menu-item-61 .sub-menu-column-one{width: 128px;}
#menu-main-navigation #menu-item-61 .sub-menu-column-two{width: 128px;}
#menu-main-navigation #menu-item-61 .sub-menu-column-three{width: 128px;}
#menu-main-navigation #menu-item-61 .sub-menu-column-four{width: 128px;}

/* ~~~ === ABOUT SUBMENU === ~~~ */
#menu-main-navigation  #menu-item-57 .flyout-menu{width: 560px;}
#menu-main-navigation #menu-item-57 .sub-menu-column-one{width: 167px;}
#menu-main-navigation #menu-item-57 .sub-menu-column-two{width: 167px;}
#menu-main-navigation #menu-item-57 .sub-menu-column-three{width: 167px;}
/* ~~~ === COMMUNITY SUBMENU === ~~~ */
#menu-main-navigation #menu-item-56 .flyout-menu{width: 462px;}
#menu-main-navigation #menu-item-56 .sub-menu-column-one{width: 137px;}
#menu-main-navigation #menu-item-56 .sub-menu-column-two{width: 137px;}
#menu-main-navigation #menu-item-56 .sub-menu-column-three{width: 137px;}

/* ~~~ === NEWS SUBMENU === ~~~ */
#menu-main-navigation #menu-item-59 .flyout-menu{width: 378px;}
#menu-main-navigation #menu-item-59 .sub-menu-column-one{width: 109px;}
#menu-main-navigation #menu-item-59 .sub-menu-column-two{width: 109px;}
#menu-main-navigation #menu-item-59 .sub-menu-column-three{width: 109px;}

/* ~~~ === CONTACT === ~~~ */
#menu-main-navigation #menu-item-60 .flyout-menu{font-size: 11px;}
#menu-main-navigation #menu-item-60 .flyout-menu a
{
	position: static;
	border: none;
	display: inline;
	white-space: nowrap;
	font-weight: normal;
	font-size: 11px;
	width: auto;
}
#menu-main-navigation #menu-item-60 .flyout-menu  .menu-title
{
	font-weight: normal;
	border-top: 1px solid #d8d5d5;
	margin: 0 0 10px;
}
#menu-main-navigation #menu-item-60 .flyout-menu table
{
	table-layout: auto;
	width: 100%;
	margin-bottom: 10px;
}
#menu-main-navigation #menu-item-60 .flyout-menu table th
{
	width: 30%;
	font-weight: normal;
	text-align: left;
	line-height: 1.3em;
	font-size: 11px;
	vertical-align: top;
}
#menu-main-navigation #menu-item-60 .flyout-menu table td
{
	line-height: 1.3em;
	font-size: 11px;
}
#menu-main-navigation #menu-item-60{background-image: none;}
#menu-main-navigation #menu-item-60 .flyout-menu{width: 294px;}
#menu-main-navigation #menu-item-60 .sub-menu-column-one{width: 280px;}



/* ~~~ HOVER STATES ==== ~~~ */
#menu-main-navigation  li:hover {border-right: none;}
#menu-main-navigation  li:hover a
{
	position: absolute;
	top: -3px;
	left: -3px;
	z-index: 6;
	border-width: 3px 3px 0 3px;
	border-style: solid;
	border-color: #28abe2;
	background-color: #fff;
	padding-bottom: 6px;
    color: #28abe2;
    border-radius: 5px 5px 0 0;
}

/* HACK FOR WEBKIT */
@media screen and (-webkit-min-device-pixel-ratio:0) { #menu-main-navigation  li:hover a{padding-bottom: 7px;}}


#menu-main-navigation li:hover span{padding: 4px 11px 0 14px;}
#menu-main-navigation li:hover .flyout-menu
{
	display: block; 
	left: -3px;
}
#menu-main-navigation li:hover .menu-title
{
	display: block;
	text-transform: uppercase;
	font-size: 12px;
	border-bottom: 1px solid #d8d5d5;
	padding: 0;
	color: #7f7c7e;
}
#menu-main-navigation li:hover ul a{padding: 2px 0;}
#menu-main-navigation li:hover ul ul a{padding: 1px 0;}
#menu-main-navigation li:hover ul a,
#menu-main-navigation li:hover ul ul a
{
	position: static;
	border-width: 0 0 1px;
	border-style: solid;
	border-color: #d0cece;	
}
#menu-main-navigation li:hover ul a{color: #7f7c7e;}
#menu-main-navigation li:hover ul ul a
{
	border: none;	
	color: #2589ca;
	font-size: 11px;
}
#menu-main-navigation li:hover ul ul a:hover{text-decoration: underline;}

/* ~~~ === LEFT COLUMN NAVIGATION =================================== ~~~ */
#left-menu
{
	width: 143px;
	border: 1px solid #d7d5d6;
	background-color: #eceaeb;
}

#left-menu li:first-child a{border-top: none}
#left-menu a
{
	display: block;
	padding: 4px;
	text-transform: uppercase;
	color: #979796;
	font-size: 12px;
	text-decoration: none;
	border-top: 1px solid #c6c3c4;
	line-height: 1.3em;
}
#left-menu .children li{padding: 0;}
#left-menu .children a
{
	text-transform: none;
	font-size: 11px;
	border: none;
	padding: 2px 4px;
}
#left-menu .children
{
	list-style-type: none;
	padding: 4px 0;
	margin: 0;	
	background-color: #eceaeb;
	border-top: 1px solid #c6c3c4;
}
#left-menu .children li a:before{content: ' - ';}

#left-menu .current_page_item
{
	background-color: #2289ca;
}

#left-menu .current_page_item .children a{color: #979796;}
#left-menu .current_page_item a{color: #fff;}

/* ~~~ === MAIN CONTENT AREA ======================================== ~~~ */
.page-title{}
.icon-title
{
	font-size: 24px;
	line-height: 1.5em;
	color: #2589ca;
	font-weight: bold;
/*	text-transform: uppercase;*/
/*	background: url(../images/icons/icon-title.png) no-repeat 0 3px;*/
/*	padding-left: 28px;*/
	margin-bottom: 10px;
}
#feature-image{margin-bottom: 16px;}
#feature-image img{display: block;}

/* ~~~ === FOOTER =================================================== ~~~ */
#footer .menu
{
	float: left;
	height: 44px;
}
#footer .menu ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	height: 44px;
}
#footer .menu li
{
	float: left;
	height: 44px;
	margin-right: 3px;
}
#footer .menu li:after{content: ' | ';}
#footer .menu li:last-child:after{content: '';}
#footer
{
	height: 44px;
	line-height: 44px;
	font-size: 11px;
	color: #fff;
	background-color: #2688c9;
}
#footer a
{
	color: #fff;
	text-decoration: none;
}
#right-footer-links
{
	float: right;
	height: 44px;
}

/* ~~~ === HOME PAGE ================================================= ~~~ */
.home #main
{
	width: 206px;
	float: left;
	padding: 0 16px 16px;
	border-right: 1px solid #d6d5d4;
}
.home #main .divider{background: url(../images/divider_209.png) no-repeat 0 0;}
#circles
{
	position: absolute;
	bottom: -6px;
	right: -4px;
	z-index: 2;
}
#main-image
{
	position: relative;
	z-index: 1;
	margin-bottom: 16px;
}
.home .column-2
{
	width: 301px;
	float: left;
	padding: 0 24px 0 20px;
}
.home .column-2 .divider{background: url(../images/divider_305.png) no-repeat 0 0;}
#recent-news li{margin-bottom: 16px; }
#recent-news h3
{
	font-size: 12px;
	font-weight: normal;
	margin: 0;
}
.home .column-3
{
	width: 145px;
	float: left;
}

.home .column-3 .widget-container{padding-bottom: 11px;}
#share-prices
{
	list-style-type: none;
	margin: 0;
	padding: 4px 0 10px;
	height: 34px;
}
#share-prices li
{
	float: left;
	line-height: 34px;
}
#share-prices li span{vertical-align: bottom;}
#share-price-country
{
	color: #000;
	font-size: 20px;
}
#share-price-figure
{
	color: #000;
	font-size: 30px;
	font-weight: bold;
}
#share-price-link
{
	font-size: 11px;
	line-height: 1.3em;
	padding-left: 20px;
}

.home .column-3 .widget-title,
.home .column-4 .widget-title{display: none;}
.home .column-4
{
	width: 153px;
	float: right;
	padding: 0 10px 0 20px;
}
.column-4 .widget-container
{
	background: url(../images/column_4_divider.png) no-repeat 0 100%;
	padding-bottom: 8px;
}

.textwidget
{
	color: #0089ca;
	font-size: 11px;
	padding: 8px 7px 8px;
	line-height: 1.2em;
}

/* ~~~ === NEWS AREA ================================================= ~~~ */
#blog-menu{width: 143px;}
#blog-menu ul
{
	list-style-type: none;
	margin: 0 0 20px;
	padding: 0;
	font-size: 11px;
}
#blog-menu ul li{margin-bottom: 10px; line-height: 1.3em;}
#blog-menu .widget-title
{
	display: block;
	margin: 0;
	color: #000;
	font-size: 12px;
	text-transform: uppercase;
}
.entry-meta
{
	font-style: italic;
	font-size: 11px;
}
.entry-title
{
	font-size: 14px;
	line-height: 1.3em;
	color: #28acdc;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.entry-title a{text-decoration: none;}
.type-post
{
	border-bottom: 1px solid #d0cece;
	margin-bottom: 20px;
}
#nav-below
{
	height: 24px;
}
#nav-below a
{
	display: block;
	line-height: 14px;
	text-decoration: none;
}
.nav-previous
{
	float: left;
}
.nav-previous a
{
	padding-left: 30px;
	background: url(../images/icons/pagination_previous.png) no-repeat 0 0;
}
.nav-next
{
	float: right;
}
.nav-next a
{
	padding-right: 30px;
	background: url(../images/icons/pagination_next.png) no-repeat 100% 0;
}
/* ~~~ === WIDGETS =================================================== ~~~ */
.widgets
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.widget-title{display: none;}
.widget-container{}
.widget-container img,
.widget-container img{display: block;}
#right-widgets-1 .widget-container{padding-bottom: 11px;}
#right-widgets-2 .widget-container
{
	background: url(../images/column_4_divider.png) no-repeat 0 100%;
	padding-bottom: 8px;
}
#widget-share-price
{
	width: 123px;
	border: 1px solid #d0cecf;
	background-color: #eceaeb;
	margin-bottom: 12px;
	padding: 10px;
	font-size: 11px;
}
#widget-share-price h3
{
	text-transform: uppercase;
	color: #000;
	font-size: 11px;
	margin: 0;
}
#widget-share-price #share-prices{padding-bottom: 0;}
#widget-share-price p{line-height: 1.3em;}


/* ~~~ === FORMS ===================================================== ~~~ */
.input{font: 12px Helvetica, Arial, sans-serif;}
.button{font: bold 12px Helvetica, Arial, sans-serif;}

/* ~~~ === GLOBAL THEME CLASSES ====================================== ~~~ */
.wrap{width: 916px; margin: 0 auto;}
.post{}
.error404{}
.single-attachment{}
.left{text-align: left;}
.center{text-align: center;}
.right{text-align: right;}
.clear{clear: both;}
.divider
{
	height: 8px;
	margin: 0 0 1em;
	background: url(../images/divider_610.png) no-repeat 0 0;
}
.divider hr{display: none;}
.no-margin{margin: 0;}
/* ~~~ === THEME EDITOR STYLES ======================================= ~~~ */
.alignleft,
img.alignleft 
{
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright 
{
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter 
{
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption 
{
	background: #f1f1f1;
	border: none;
	-khtml-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	color: #888;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.wp-caption img {margin: 5px;}
.wp-caption p.wp-caption-text {	margin: 0 0 4px;}
.wp-smiley {margin: 0;}
.nice-table
{
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 1em;
}
.nice-table td{padding: 0 10px 0 0;}
.bordered-table th,
.bordered-table td
{
	padding: 2px 5px;
	border: 1px solid #e4e4e4;
}

/* --- Port of Tauranga Custom Styles --- */
table.portdata
{
  border: 1px solid #28abe2;
  font-size: 11px;
}
table.portdata thead
{
  background-color: #cccccc;
}
table.portdata tr:nth-child(even)
{
  background-color: #cccccc;
}
table.portdata th
{
  border: 1px solid #cccccc;
  font-size: 11px;
  padding: 0 6px;
}
table.portdata td
{
  border: 1px solid #cccccc;
  font-size: 11px;
  padding: 0 6px;
}

.commodities
{
  background-color: #fbfbfb;
  border: 1px solid #cccccc;
  font-size: 11px;
}
.commodities thead
{
  background-color: #cccccc;
}
.commodities th
{
  border: 1px solid #cccccc;
  font-size: 11px;
  padding: 6px;
}
.commodities td
{
  border: 1px solid #cccccc;
  font-size: 11px;
  padding: 6px;
}

.finance
{
  background-color: #fbfbfb;
  border: 1px solid #cccccc;
  font-size: 11px;
  table-layout: auto;
}
.finance thead
{
  background-color: #cccccc;
}
.finance th
{
  border: 1px solid #cccccc;
  font-size: 11px;
  padding: 6px 12px;
}
.finance td
{
  border: 1px solid #cccccc;
  font-size: 11px;
  padding: 6px 12px;
}

.shipping
{
  background-color: #fbfbfb;
  border: 1px solid #cccccc;
  font-size: 11px;
}
.shipping thead
{
  background-color: #cccccc;
}
.shipping th
{
  background-color: #cccccc;
  border: 1px solid #cccccc;
  font-size: 11px;
  padding: 3px 6px;
  text-align: left;
}
.shipping td
{
  border: 1px solid #cccccc;
  font-size: 11px;
  padding: 3px 6px;
}
table.safety
{
  table-layout: auto;
}
table.safety td
{
  padding: 0 6px 3px 0;
}
table.datatable
{
  table-layout: auto;
  border: 1px solid #cccccc;
}
table.datatable th
{
  border: 1px solid #cccccc;
  background-color: #efefef;
}
table.datatable td
{
  border: 1px solid #cccccc;
}
table.datatable td.title
{
  text-align: right;
  font-weight: bold;
  background: #efefef;
}
/* ~~~ === GALLERIES ================================================= ~~~ */


.gallery-size-thumbnail dl.gallery-item {
	display: inline-block;
	width: 160px;
	margin-right: 20px;
}

.gallery-size-thumbnail dl.gallery-item dd {
	margin-left: 0px;
}
